spring.application.name=taricdb
spring.datasource.url=jdbc:mariadb://localhost:3306/taric
spring.datasource.username=spring
spring.datasource.password=z8gc!w6L$Z5J32$n2Tbw#!Sjj5usxRTxNg67
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
spring.sql.init.mode=always
spring.profiles.active=setup
spring.servlet.multipart.enabled=true
spring.servlet.multipart.max-file-size=30MB
spring.servlet.multipart.max-request-size=30MB